from django.contrib import admin

# Register your models here.
from uncloud_vm.models import *
from uncloud_pay.models import Order

class VMDiskInline(admin.TabularInline):
    model = VMDiskProduct

class OrderInline(admin.TabularInline):
    model = Order

class VMProductAdmin(admin.ModelAdmin):
    inlines = [
        VMDiskInline
    ]

admin.site.register(VMProduct, VMProductAdmin)
admin.site.register(VMDiskProduct)
